# docker-compose build
# docker-compose up -d web
#docker run  -e POSTGRES_DB=gis -e POSTGRES_USER=docker -e POSTGRES_PASS=docker -e ALLOW_IP_RANGE=0.0.0.0/0 -p 55432:5432 registry.gitlab.com/pdci/postgis:latest
#docker run  -v ./conf:conf  registry.gitlab.com/pdci/image_file_dump/image_file_dump-prd:latest
#wildlifeinsights
#

version: '3'
networks:
  pdci_networks:
    driver: bridge

services:
  db_full_prd:
    image: registry.gitlab.com/pdci/postgis:prd-latest
    networks:
    - pdci_networks
    environment:
    - POSTGRES_DB=gis
    - POSTGRES_USER=docker
    - POSTGRES_PASS=docker
    - ALLOW_IP_RANGE=0.0.0.0/0
    ports:
    - 55432:5432